Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Jun 2020 23:24:08 -0400

Chat transcript

	

	David Sat, 06/27/20 03:16:49 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 03:16:49 am
	
		hi
	
		how much is the service

	David 03:17:18 am
	
		Would you like to buy our services?

	Visitor 03:17:22 am
	
		yes
	
		how much

	David 03:17:40 am
	
		 Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

	Visitor 03:17:56 am
	
		I need colocation
	
		got 10 u
	
		servers

	David 03:18:05 am
	
		Could you please provide me your first and last name along with your email ID? 
	
		Sure, No problem. 

	Visitor 03:18:13 am
	
		yes
	
		name stephan kote
	
		[email-masked]

	David 03:18:43 am
	
		Thank you for sharing your details.
	
		Please expect am mail from out side.
	
		a*

	Visitor 03:19:06 am
	
		what do you mean
	
		you cant give me prices here

	David 03:19:26 am
	
		My sales team would be the best to guide you everything about prices.

	Visitor 03:19:28 am
	
		need redundant power
	
		and bandwidth to the internet
	
		your not a sales person

	David 03:19:57 am
	
		Please expect a mail from my sales team with all the information regarding prices.
	
		No we are customer support.

	Visitor 03:20:08 am
	
		ho
	
		oh ok
	
		you dont know the prices

	David 03:20:19 am
	
		I will share your details with sales team, they will get back to you with the prices.

	Visitor 03:20:21 am
	
		right
	
		ok
	
		where are you guys located

	David 03:21:10 am
	
		we are located in US
	
		Is there anything else I can help you with?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 03:23:14 am
	
		David archived the chat

	6m 25s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com